/* resolution specific sizes --------------------------------------------*/
@media screen and (max-width:2560px) {
}
@media screen and (max-width:1920px) {
}
@media screen and (max-width:1600px) {
}
@media screen and (max-width:1440px) {
}
@media screen and (max-width: 1366px) {

}
@media screen and (max-width:1280px) {

}
@media screen and (max-width:1024px) {
	
}
@media screen and (max-width:980px) {
body {
	min-width:100% !important;
}
.site {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	right:0;
}
#container {
	width:90% !important;
	padding:0 ;
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}	
	
#mobile-logo a {
	

	background:url(images/logo.jpg) no-repeat top center;
	width:150px;
	height:130px;
	background-size:100% 100%;
	position: absolute;
	top:0px;
	left0px;
	text-indent:-9999em;
}
.mobile-menu-toggle, .mobile-navigation {
	display:block;
}
#mobile-header {
	display:block;
	z-index:9999;
	height:100px;
	width:100%;
}
#header {
	display:none;
}
#mobile-contact {
	position: absolute;
	top:20px;
	right:-7px;
	color:#476783;

	font-size:2em;
}
#mobile-contact a{

	color:#476783;

}
#slide_wrap {
	position:relative;
	width:100%;

}
#slider{
	max-width:100% !important;
	height:auto !important;
}
#slider img {
	width:100%;height:auto !important
}
 .theme-default .nivo-controlNav {
	 display:none;
 }
 .home-left {
  width: 60%;

}
.home-right {
	float:right;
	  width: 30%;

}
.home-videos img {
  width: 100% !important;
  height: auto;
}
.home-right .ginput_container input {
	/*width:100% !important;*/
	width:177px !important;
}
.home-right #field_2_5 input{
	/*width:40% !important;*/
	width:105px !important;
}
 .home-right .ginput_container textarea {
	 /*width:180% !important;*/
	 width: 260px !important;
 }
.gform_wrapper,.wpcf7-form {
  overflow: inherit;
  margin: 10px 0;
  /*max-width: 50% !important;*/
  max-width: 100% !important;
  position: relative;
}
#home-content .home-right .wpcf7-form p{
	font-size: 100%;
}
#home-content .home-right .gform_button {
  position:relative;
  bottom: 0;
  right: -7%;
}
.box {
		width:26% !important;
}
.box.home-box{
	width: 45% !important;
    padding: 0 10px;
}
.seperate {
border-left: 1px solid #000;
border-right: 1px solid #000;
float: none;
position: relative;
margin: 45px 15px 0 15px;
}
#box-1 {
	  margin: 45px 0 0 20px;
}
#box-3 {
  margin:0 !important;
}
#box-4 {
background: url(images/box4.jpg) no-repeat bottom right #f6f6f6;
  width: 95%;
  margin:0 20px 0 0;
  float:none;

}
.seperater {
  position: relative;
  border-left:none;
  float: right;
  width: 100%;
  padding: 0 0 0 40px;
}
#box-5 {
  margin:20px 20px 0 0;
  background: url(images/box5.jpg) no-repeat bottom right #f6f6f6;
  width: 95%;
  float:none;


}
#box-4 p, #box-5 p {
  width: 70%;
}
#sitemap, #footer-right, .footer-awards {
	display:none;
}
#footer-contact {
  position: relative;
  float: left;
  width: 25%;
  padding:0 0 0 20px;
}
#testimonials {
  position: relative;
  float: right;
  width: 65%;
  padding:0 20px 0 0;
}
.bx-wrapper {
	width:100% !important;
}
#footer-low {

  width: 100%;
  margin:20px 0 0 0;
  padding:10px 0;
  text-align:center;
}
.page-contact {
	display:none;
}
#content {
  padding: 40px 20px;
}
.inner-menu, .inslide {
	display:none;
}
.about-left, .about-right, .how-left, .how-right, .jack-left, .jack-right, .blog-left, .large-image {
float: none; 
width: 100%; 
}
#post-223 table{
	width:100%;
	display:inline-block;
}
#post-223 table td {
	width:45%;
	display: inline-block;
}
#post-223 table img {
	width:100%;
	height:auto;

}
.newsthumbnail {

  width: 30%;
  overflow:hidden

}
.newsthumbnail img{

  width: 100%;
height:auto;

}
.newsright {

  width: 60%;
}
.large-image {
	padding:30px 0;
}
.large-image p {
	text-align:left;
}
/* Mobile Nav
-----------------------------------------------------------------------*/
.mobile-navigation {
	height: 100%;
	text-align: left;
	position: fixed;
	width: 250px;
	right: -250px;
	background: #476783;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	z-index: 99999;
	overflow: scroll;
}
.mobile-menu-open .mobile-navigation {
	right: 0;
}
.mobile-menu-open {

}
.mobile-menu-open .site {
	right: 250px;
	opacity: .3;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.mobile-menu-open .site header {
	right: 250px;
}
.mobile-menu-toggle {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	font-weight: bold;
	color: #000;
	cursor: pointer;
	font-size: 4em;
	right:40px;
	top:50px;

	text-align: right;
	position:absolute;
	z-index: 9999;
	
}
.mobile-menu-open .mobile-menu-toggle{
	right:260px;
	}
.mobile-menu-toggle:hover {
	opacity: 1;
}
.mobile-navigation ul {
	margin: 0;
	padding: 0 10px;
}
.mobile-navigation ul .children ul {
	display:none;
}
.menu-item-has-children {
	padding: 20px 0;
}
.mobile-navigation li {
	list-style: none;
}
.mobile-navigation li a {
	text-transform: uppercase;
	padding: 15px;
	display: block;
	line-height: 1;
	color: #fff;
	font-size: 14px;
	margin: 2px 0;
	background: #6a8fb0;
	text-align: center;
}
.mobile-navigation li li a {
	background: #83a6c5;
}
.mobile-navigation li li li a {
	background: #98b7d2;
}
.mobile-navigation a:hover, .mobile-navigation .current-menu-item a {
	color: #000;
}
#logo {
	top: 0;
	left: 0;
	position: absolute;
	z-index:0;
	margin: 0;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.mobile-menu-open #logo {
	opacity: 0;
	top: -100px;
}
.mobile-menu-open .locations {
  opacity: 0;

}
.mobile-menu-open .social {
  opacity: 0;

}
#slide_wrap {
	margin:50px 0 0 0;
}
#contact-google-map {
 
  float: none;
  width: 100%;
  margin:50px 0 0 0;
  padding:0;
}
#contact-content {
  float: none;
  width: 100%;
}
}
@media screen and (max-width:820px) {
	#content img {
		width:100%;
		height:auto;
	}
.box {
		width:90% !important;
		margin:20px 0 0 0px !important;
}
.box.home-box {
    width: 100% !important;
    padding: 0px 0;
}
.box.home-box:after{display:none;}
.seperate {
border-left: 1px solid #000;
border-right: 1px solid #000;
float: none;
position: relative;
margin:0;
padding:0;
}
#box-3 {
  margin: 20px 0 0 0px !important;

}
#testimonials {
	display:none;
}
#footer-contact {
	width:100%;
	text-align:center;
}
.contact .ginput_container input {
	width:100% !important;
}
.contact .ginput_container textarea {
	width:180% !important;
}
 .contact #field_2_5 {
	 display:block;
 }
 .contact .gform_button {
	 float:none;
	 right:0;
 }
 .home-right .ginput_container input {width: 150px !important;}
 .home-right #field_2_5 input {width: 78px !important;}
 .home-right .ginput_container textarea {/*width: 175% !important;*/width:233px !important;}
 .home-right .gform_button {right: -33%;}

 .contact #field_2_5 input {width: 177px!important;}
 .contact .ginput_container input {width: 260px!important;}
 .contact .ginput_container textarea {width: 360px !important;}
 div#field_2_5.mobile-res-hide {display: none;}

}
@media screen and (max-width:767px) {
	.home-right #field_2_5 label {width: 126px !important;}
	.home-right #field_2_5 input {padding:7px 7px 7px 145px !important;width: 93px !important;}
	.home-right .ginput_container textarea {width: 234px !important;}
	.home-right .gform_button {right: -58%;}

}
@media screen and (max-width:620px) {
	.home-left, .home-right {
		width:100% !important;
	}
	body .home-right #field_2_5 input {width: 185px !important;padding: 7px 7px 7px 150px !important;margin-left: -4px;}
	.home-right .ginput_container textarea {width: 327px !important;}
	.home-right .ginput_container input {width: 243px !important;}
	#home-content .home-right .gform_button{float:left;right:0 !important;}

	.box.home-box a{width:auto;}
}
@media screen and (max-width:480px) {
 .home-left {
  float: none;
  width: 100%;

}
#box-4, #box-5 {
	display:none;
}
#home-content .lowerboxes{display:none;}
.blog a {
	width:80%;
	
}
.case .thumb {
	width:80% !important;
}
.case .thumb img{


}

#container {
	left:0px !important;
}
.blog a span {
  position: absolute;
  bottom: 15px;
}
body .home-right #field_2_5 input {width: 180px !important;}
.home-right .ginput_container textarea {width: 320px !important;}
.home-right .ginput_container input {width: 235px !important;}
#home-content .home-right .gform_button{float:left;right:-2px !important;}

.contact #field_2_5 input {width: 148px!important;}
.contact .ginput_container input {width: 230px!important;}
.contact .ginput_container textarea {width: 330px !important;}

}
@media screen and (max-width:420px) {
	.contact #field_2_5 input {width: 90px!important;}
	.contact .ginput_container input {width: 170px!important}
	.contact .ginput_container textarea {width: 277px !important;}
}
@media screen and (max-width:360px) {
	.contact #field_2_5 input {width: 50px!important;}
	.contact .ginput_container input {width: 130px!important}
	.contact .ginput_container textarea {width: 285px !important;}

	body .home-right #field_2_5 input {width: 144px !important;}
	.home-right .ginput_container textarea {width: 285px !important;}
	.home-right .ginput_container input {width: 200px !important;}
	#home-content .home-right .gform_button{float:left;right:-3px !important;}
}
@media screen and (max-width:330px) {
	#mobile-contact {
	position: absolute;
	top:20px;
	right:0px;
	color:#476783;

	font-size:1.7em;
}
body .home-right #field_2_5 input {width: 126px !important;}
	.home-right .ginput_container textarea {width: 269px !important;}
	.home-right .ginput_container input {width: 185px !important;}
	#home-content .home-right .gform_button{float:left;right:-3px !important;}
}
.home-videos {
padding:0 0 30px 0;
}
